@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
body,
html {
  position: relative;
  font-family: Helvetica, Arial;
  font-size: 17px;
}
body img,
html img {
  margin: 0;
  border: 0;
}
#main-ck-area,
.main-ck-area {
  line-height: 135%;
}
#main-ck-area li,
.main-ck-area li {
  line-height: 155%;
}
#right-col-ck-area,
.right-col-ck-area {
  line-height: 135%;
  font-size: 14px;
}
.right-col-ck-area p {
  margin-bottom: 0px;
}
h1,
h2,
h3 {
  font-size: 22px;
  color: rgb(212,63,63);
  font-weight: 800;
  text-transform: uppercase;
  font-family: 'Oxygen', Calibri, Helvetica, Arial, sans-serif;
}
h2,
h3 {
  color: rgb(70,70,70);
  margin-bottom: 0;
}
a {
  color: rgb(212,63,63);
  text-decoration: none;
}
a:hover {
  color: rgb(212,63,63);
  text-decoration: underline;
}
a.active {
  color: rgb(212,63,63);
  text-decoration: underline;
}
.accent-text {
  color: rgb(212,63,63);
}
blockquote {
  color: rgb(212,63,63);
  float: right;
  width: 180px;
  font-size: 18px;
  text-align: center;
}
blockquote p {
  margin: 0;
  padding: 0;
}
table tr td {
  border: 1px solid yellow;
}
a.image-link {
  position: relative;
  display: block;
  width: 299px;
  height: 159px;
  color: white;
  font-size: 26px;
  font-weight: 800;
  text-transform: uppercase;
  *zoom: 1;
}
a.image-link:before,
a.image-link:after {
  display: table;
  content: "";
  line-height: 0;
}
a.image-link:after {
  clear: both;
}
a.image-link:hover {
  text-decoration: none;
}
@media (max-width: 480px) {
  a.image-link {
    width: 200px;
    font-size: 17px;
    font-weight: 800;
  }
}
a.image-link img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -5;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background-color: rgb(248,248,248);
}
h1 {
  margin: 0 0 10px 0;
  text-transform: uppercase;
  font-size: 26px;
  background-repeat: no-repeat;
}
table tr td {
  border: none;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  max-width: 960px;
}
.navbar {
  position: absolute;
  top: 0;
  width: 100%;
  margin-bottom: 0;
  z-index: 10;
}
.navbar .navbar-inner {
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding-left:0;
  padding-right:0;
}
.navbar .navbar-inner .container-fluid {
  margin: 0 auto;
  position: relative;
  padding-left:0;
  padding-right:0;
}
.navbar .navbar-inner .container-fluid a.brand {
  position: absolute;
  top: 12px;
  left: 45px;
}
.navbar .navbar-inner .container-fluid #talk-to-us {
  position: absolute;
  top:0px;
  right:0px;
  color: rgb(212,63,63);
  margin: 25px 40px 0 0;
  font-weight: bold;
  font-size: 16px;
}
.navbar .navbar-inner .container-fluid #talk-to-us .phone-number {
  color: rgb(40,40,40);
  display: block;
  margin-top: 7px;
  font-size: 27px;
  text-align:right;
}
.navbar .navbar-inner .container-fluid #talk-to-us .phone-number img {
  margin-top: -2px;
}
.navbar .navbar-inner .container-fluid #nav-stripe {
  position:absolute;
  bottom:0px;
  left:0px;
  right:0px;
  height:20px;
  background:url(/img/bg-navbar.png) repeat-x center bottom;
}
.navbar .navbar-inner .container-fluid .nav {
  margin: 165px 0 10px 0;
  padding-bottom: 10px;
  height: 31px;
  overflow: hidden;
  background:url(/img/bg-nav.png) repeat-x;
  border:1px solid rgb(170, 170, 170);
  border-top-color:rgb(220,220,220);
  border-bottom:0;
  float:none;
}
.navbar .navbar-inner .container-fluid .nav li {
  font-family: 'Oxygen', Calibri, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 16px;
  border-right:1px solid rgb(170, 170, 170);
  border-left:1px solid rgb(210, 210, 210);
}
.navbar .navbar-inner .container-fluid .nav li a {
  color: rgb(70,70,70);
  padding: 6px 20px 0 20px;
  height:24px;
  font-weight: bold;
}
.navbar .navbar-inner .container-fluid .nav li a.active,
.navbar .navbar-inner .container-fluid .nav li a:hover {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: bold;
}
.navbar .navbar-inner .container-fluid .nav li img {
  display: none;
}
.navbar .navbar-inner .container-fluid .nav li:hover img,
.navbar .navbar-inner .container-fluid .nav li.active img {
  display: inline-block;
  position: absolute;
  bottom: -11px;
  left: 50%;
  margin-left: -19px;
  width: 38px;
  z-index: 1;
}
.navbar .navbar-inner .container-fluid a {
  text-shadow: none;
}
ul.submenu {
  margin: -20px 0 20px;
  position: relative;
  height: 30px;
  font-size: 16px;
  background-color: rgb(89,89,89);
}
ul.submenu li {
  display: inline-block;
  float: left;
}
ul.submenu li a {
  display: inline-block;
  height: 28px;
  line-height: 30px;
  color: rgb(255,255,255);
  text-transform: uppercase;
  font-family: 'Oxygen', Calibri, Helvetica, Arial, sans-serif;
  padding: 2px 20px 0 20px;
  font-weight: bold;
}
ul.submenu li a:hover,
ul.submenu li a.active {
  background-color:rgb(200,200,200);
  text-decoration: none;
  color: rgb(255,255,255);
  border-top:1px solid rgb(89,89,89);
  padding-top:1px;
}
#bg {
  position: fixed;
  width: 960px;
  height: 100%;
  top: 0;
  background: white;
  z-index: -999999;
  left: 50%;
  margin-left: -480px;
}
#bg .shadow {
  position: absolute;
  width: 47px;
  height: 100%;
  top: 0;
}
#bg #l-shadow {
  left: -47px;
  background-image: url(/img/page-shadow-left.png);
}
#bg #r-shadow {
  right: -47px;
  background-image: url(/img/page-shadow-right.png);
}
.container-fluid.content {
  padding-top: 215px;
}
.container-fluid.content.hasSub {
  padding-top: 245px;
}
.container-fluid.content .wrapper {
  padding: 10px 20px 35px 20px;
}
.carousel-indicators {
  bottom: 0;
  top: auto;
  right: auto;
  bottom: 15px;
  width: 100%;
  text-align: center;
}
.carousel-indicators li {
  float: none;
  display: inline-block;
  width: 13px;
  height: 14px;
  margin-left: 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
  background-image: url(/img/slider-dot-grey.png);
}
.carousel-indicators li.active {
  background-image: url(/img/slider-dot-red.png);
  background-color: transparent;
}
.carousel-inner .item {
  box-shadow: 1px 1px 7px rgba(50,50,50,0.75);
  -webkit-transition: 1s ease-in-out opacity; 
  -moz-transition: 1s ease-in-out opacity; 
  -ms-transition: 1s ease-in-out opacity; 
  -o-transition: 1s ease-in-out opacity; 
  transition: 1s ease-in-out opacity; 
  left: 0 !important; 
}
.carousel .active.left, .carousel .active.right {
  opacity: 0; z-index: 2;
}
.carousel .next.left, .carousel .prev.right {
  opacity: 1; z-index: 1;
}
.carousel-inner .item img {
  padding: 4px;
  box-sizing: border-box;
}
.contact-col {
  background: rgb(225, 225, 225);
  border: 1px solid rgb(215,215,215);
  padding: 10px 10px;
  color: #808080;
}
.contact-col h2 {
  color: #808080;
  text-align: center;
  margin: 0 0 5px 0;
  font-size: 22px;
  line-height: normal;
}
.contact-col p.centered {
  text-align: center;
}
.contact-col form.contact {
  background: #a6a6a6;
  padding: 20px 10px;
}
.contact-col form.contact input,
.contact-col form.contact textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #808080;
  width: 100%;
}
.contact-col form.contact textarea {
  resize: vertical;
  height: 70px;
}
.contact-col form.contact button {
  background: rgb(212,63,63);
  border: none;
  width: 100%;
  color: rgb(255,245,245);
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  padding: 5px 0;
}
#footer {
  background: transparent;
  height: 52px;
  position: relative;
  color: rgb(180,180,180);
  font-family: 'Oxygen', Calibri, Helvetica, Arial, sans-serif;
  font-size:15px;
}
#footer .span9 {
    padding:10px 0 0 20px;
}
#footer b {
  text-transform: uppercase;
}
#footer .container-fluid {
  height: 100%;
  padding:0;
}
#footer .container-fluid .row-fluid {
  min-height: 100%;
  background-color: rgb(89, 89, 89);
  border-top: 5px ridge rgb(35, 35, 35);
  margin-top: -5px;
}
#footer .numbers {
  padding-left: 15px;
}
#footer a {
  color: rgb(200,200,200);
}
#footer .site-links {
  text-transform: uppercase;
  text-align: right;
  padding:10px 20px 0 0;
}
#footer .site-links a {
  font-weight: normal;
  margin: 0;
  color:rgb(160,160,160);
  padding:0 5px 0 0;
}
#wrap {
  position: relative;
}
.alert {
  border: none;
}
.alert p {
  margin: 2px 0;
}
.hp {
  display: none;
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .navbar-inner .container-fluid .nav li {
    font-size:13px;
  }
  .submenu li a {
    font-size:13px;
  }
  .container-fluid.content .wrapper {
    padding: 10px 0 20px 0;
  }
  .navbar .navbar-inner .container-fluid #talk-to-us {
    max-width: 300px;
    text-align: right;
  }
  #footer .numbers {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  h1,h2,h3 {
    font-size:22px;
  }
  .contact-col h2 {
    font-size:18px;
  }
}
@media (max-width: 979px) {
  .navbar .btn-navbar {
    margin: 127px 0px -150px;
    margin-right:40px;
    padding:7px 12px;
    position:relative;
    z-index:1;
  }
  .navbar .btn-navbar .icon-bar {
    width:30px;
  }
  .nav-collapse, .nav-collapse.collapse {
    margin-top:195px;
    -webkit-transition: height .001s ease-out;
    -moz-transition: height .001s ease-out;
    -o-transition: height .001s ease-out;
    transition: height .001s ease-out;
  }
  .nav-collapse, .nav-collapse.in.collapse {
    margin-top:0px;
  }
  .container-fluid.content, .container-fluid.content.hasSub {
    padding-top: 192px;
  }
  .navbar .navbar-inner .container-fluid .nav {
    height: auto;
    background-repeat:repeat;
  }
  .navbar .navbar-inner .container-fluid .nav li a {
    padding-top: 5px;
  }
}
@media (max-width: 767px) {
  #bg {
    display: none;
  }
  body {
    background: white;
  }
  .navbar #nav-stripe {
    display: none;
  }
  .navbar .btn-navbar {
    margin: 110px 0px -110px;
    margin-right:10px;
  }
  .navbar .navbar-inner .container-fluid #talk-to-us {
    max-width:220px; 
    text-align:right;
    margin-right:10px;
    font-size:14px;    
  }
  .navbar .navbar-inner .container-fluid a.brand {
    left:10px;
  }
  .navbar .navbar-inner .container-fluid a.brand img {
    width: 220px;
  }
  .navbar .navbar-inner .container-fluid .nav {
    margin-top:125px;
    padding-bottom: 0;
  }
  .navbar .navbar-inner .container-fluid .nav li {
    font-size:13px;
  }
  .navbar .navbar-inner .container-fluid .nav li a {
    padding:6px 5px 0 5px;
  }
  .submenu li a {
    font-size:13px;
    padding:2px 10px 0 10px;
  }
  .container-fluid.content .wrapper {
    padding: 10px 0 20px 0;
  }
  #footer {
    margin-left: -40px;
    margin-right: -40px;
    padding-left:20px;
  }
  #footer .copy { 
  }
  #footer .numbers {
    display: block;
    margin-top: 10px;
    padding-left: 0;
  }
  .container-fluid.content {
    padding-top: 165px;
  }
  .container-fluid.content.hasSub {
    padding-top: 195px;
  }
}
@media (max-width: 480px) {
  .navbar .btn-navbar {
    margin: 10px 0 0 0;
    margin-right:10px;
  }
  .navbar {
    margin-left:0;
  }
  .submenu {
    margin-left: -20px;
  }
  .container-fluid.content {
    padding-top: 125px;
  }
  .navbar .navbar-inner .container-fluid a.brand {
    top: 0px;
    margin-left: -120px;
    left:50%;
  }
  .navbar .navbar-inner .container-fluid #talk-to-us {
    display:none;
  }
  .navbar .navbar-inner .container-fluid .nav {
    left: -0;
    top: -10px;
    padding-top: 0;
    margin-top:85px;
  }
  .navbar .navbar-inner .container-fluid .nav li {
    padding-top: 3px;
  }
  .navbar .navbar-inner .container-fluid .nav li a {
    padding-top:2px;
  }
  .navbar .navbar-inner .container-fluid .nav li a img {
    display:none;
  }
} /* what happened to menu function? copy to user_styles. ie check. */
#push,
#footer {
  min-height: 52px;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -52px;
}
.pullquote {
  float:right;
  width:50%;
  margin-left:5%;
  margin-bottom:10px;
  font-size:22px;
  color:rgb(212,63,63);
}
.image-left {
  float: left;
  margin:0 30px 30px 0;
}
.image-right {
  float: right;
  margin:0 0 30px 30px;
}
